/* 
    Created on : 2018.03.12., 13:36:57
    Author     : SCANIATM
*/

.loginouter {
    display: table;
    position: absolute;
    height: 68%;
    width: 95%;
}

.loginmiddle {
    display: table-cell;
    vertical-align: middle;
}

.logininner {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    border: 1px solid #b2b2b2;
    width: 250px;
    background-color: whitesmoke;
}

.loginh1{
    margin-top:15px;
    margin-bottom: 15px;
    font-family: Existence-SL;
    font-size: 18px;
    color: black;
}

#loginbox{
    text-align: center;
    width: 100%;
}
#loginbox input[type='text'] {
    background-image: url(../icons/boss.png);
    background-size: 16px 16px;
    background-position: 2px 2px;
    background-repeat: no-repeat;
    padding-left:20px;
    height: 20px;
    margin: 2px;
    border: 1px solid #b2b2b2;
}
#loginbox input[type='password'] {
    background-image: url(../icons/key.png);
    background-size: 16px 16px;
    background-position: 2px 2px;
    background-repeat: no-repeat;
    padding-left:20px;
    height: 20px;
    margin: 2px;
    border: 1px solid #b2b2b2;
}
#loginbox .login-input{

}

#loginbox .login-input:focus, #loginbox .login-input:hover {
    border: 2px solid #b2b2b2;
}

#loginbox .login-button{
    margin: 0px 0px 10px;
    border: none;
    color: white;
    padding: 4px 72px 4px;
    background-color: #7BC0AB;
}
#loginbox .login-button:hover{
    background-color: #7BC0AB;
}